/* otves CSS */

body {
	margin: 0px;
	background-color:#E3ECF5;
}
tr, p, div {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 11px;
  color            : #333333;
}
hr {
  background       : #999999;
  height           : 1px;
  width            : 100%;
}
#mainlevel-nav {
margin: 0; padding: 0;
}
#mainlevel-nav li {
background-image: none;
padding-left: 15px;
list-style:none; float:left;
margin: 0;
padding-bottom:0px;
padding-top:0px;
/*width: 24.97%;*/
text-align:center;
font-size: 10px;
/*line-height: 20px;*/
white-space: nowrap;
text-indent: 0px;
}
#mainlevel-nav a {
display: block;
text-indent:10px;
background-image:url(../images/top-arrow.gif);
background-repeat:no-repeat;
border-left:1px solid #ffffff;
float: right; 
text-decoration: none;  
/*border: 1px solid;
border-color: #fff #085DCE #085DCE #fff;
background: #AAC3DC;*/
color: black;
}
#mainlevel-nav a {
float: none;
color:white;
}
#mainlevel-nav a:hover {
color:#eeeeee;
border-left:1px solid #D9D9D9;
background-image:url(../images/top-arrow-hover.gif);
font-weight:bold;
font-size:11px;
}

/*different setting for newsflash*/


.newsflash td {
color: #666666;
text-align: justify;
vertical-align: middle;
background-color:#ffffff;
border:1px solid #eeeeee;
}

/*setting for the greetings*/
.mainpage {
text-align: justify;
color: #333333;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 13px;
}
.banner{
	text-align:center;
}


.mainpage-bkg {
	background-image: url(../images/lineborder.gif);
	width: 1px;
}

.greybg {
  background-color: #B9EAFF;
}


/*pathaway setting*/
.pathway {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 10px;
font-weight:bold;
background-color:#AAC3DC;
color:#666666;
padding-left:6px;
}

a.pathway:link, a.pathway:visited {
  color            : #234CC4;
  font-weight      : normal;
}

a.pathway:hover {
  color            : #ff3300;
  font-weight      : normal;
  text-decoration   : none;
}

/*for title or site name*/
.title {
font-family: sans-serif;
font-size: 20px;
font-weight: bold;
color : #000000;
margin-left: 10px;
}

/*for the tag-line*/
.subtitle {
font-family: sans-serif;
font-size: 10px;
font-weight: bold;
color : #666666;
text-transform: uppercase;
letter-spacing: 2px;
margin-left: 20px;
}

#active_menu {
  color: #000000;
}

/* --Default Class Settings-- */

a.mainlevel:link, a.mainlevel:visited {
display: block;
color: #377ACB;
font-size:11px;
background-image: url(../images/menu_bgr.gif);
background-repeat: no-repeat;
width: 100%;
text-indent: 15px;
text-decoration: none;
font-family: Verdana, Helvetica, Arial, sans-serif;
line-height: 20px;
margin-bottom: 1px;
}
a.mainlevel:hover {
color: #ff0000;
}

a.mainmenu:link, a.mainmenu:visited {
color: #ffffff; 
font-family: Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;
font-size: 10px;

}
a.mainmenu:hover {
color: #333333; 
}
.pollstableborder {
border: 1px solid;
padding: 1px;
}

a.sublevel:link, a.sublevel:visited {
        padding-left: 0px;
        vertical-align: middle;
        font-size: 10px;
        color: #377ACB;
		height: 15px;
        text-align: left;
}


a.sublevel:hover {
color: #ff0000; text-decoration: none;
}


/*a.sublevel:link, a.sublevel:visited {
display: block;
color: #377ACB;
font-size:11px;
background-image: url(../images/menu_bgr.gif);
background-repeat: no-repeat;
width: 95%;
text-indent: 15px;
text-decoration: none;
font-family: Verdana, Helvetica, Arial, sans-serif;
line-height: 20px;
margin-bottom: 1px;
}
a.sublevel:hover {
color: #ff0000;
}*/

table.moduletable {
	padding: 1px 0px 0px 0px;
	margin-bottom: 5px;
	width: 100%;
	/*border:1px solid #DDDDDD;*/
	background-color:#ffffff;
	/*text-align:center;*/
}


table.moduletable th {
	font-size        : 11px;
	font-weight      : bold;
	color            : #000000;
	text-align       : left;
	width            : 100%;
	letter-spacing: normal;
	text-indent: 5px;
	padding: 5px 0px 5px 0px;
	background-image: url(../images/moduletable_bg.gif);
	background-repeat: repeat-x;
}
table.moduletable td {
font-size: 10px;
font-weight: normal;
}

table.moduletable li {
}

table.moduletable ul {
	padding: 0px;
}


.poll {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #666666;
  line-height      : 14px;
}

table.pollstableborder {
	border: 1px solid #cccccc;
}

.sectiontableheader {
  background-color : #CCCCCC;
  color            : #333333;
  font-weight      : bold;
  
}

.sectiontableentry1 {
  background-color : #F0F0F0;
}

.sectiontableentry2 {
  background-color : #C7DCF3;
}

.small {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #999999;
  text-decoration  : none;
  font-weight      : bold;
}

.smalldark {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #000000;
  text-decoration  : none;
  font-weight      : normal;
}


.contentpane {
  background       : #ffffff;
}

.contentpaneopen {
  border : 0px ridge #0099cc;
  width: 100%;
  padding: 1px;
  /*background       : #dedede;*/
}

.contentheading, .componentheading {
  font-family      : Arial, Verdana, Helvetica, sans-serif;
  background-image : url(../images/contentheading_bg.gif);
  background-repeat: no-repeat;
  padding-left     :19px;
  font-size        : 12px;
  font-weight      : bold;
  color            : #336699;
  text-align       : left;
}

.createdate {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #999999;
  text-align       : left;
}


.button {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-style       : normal;
  font-size        : 10px;
  font-weight      : bold;
  background-color : #F0F0F0;
  color            : #000000;
  border           : 1px solid #CCCCCC;
}

.inputbox {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #000000;
  background-color : #F0F0F0;
  border           : 1px solid #CCCCCC;
}

a:link, a:visited {
color: #377ACB;
text-decoration: none;
}

a:hover {
color: #ff3300;
text-decoration: underline;
}

/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
 	color: #ff9900;
	text-align:left;
	text-decoration: underline;
	}

a.contentpagetitle:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	}

a.category:link, a.category:visited {
  color            : #333333;
  font-weight      : bold;
  font-size: 11px;
font-weight: bold;
}

a.category:hover {
  color            : #999999;
}

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #ffae00;
	border-left: outset 2px #ff9900;
	border-right: outset 2px #808080;
	border-top: outset 2px #ff9900;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	/* Cannot use hand as its not a W3C CSS validator */
	/*	cursor: hand;*/
	font-weight: bold;
	color: #FFFFFF;
}
.offtab {
	background-color : #e5e5e5;
	border-left: outset 2px #E0E0E0;
	border-right: outset 2px #E0E0E0;
	border-top: outset 2px #E0E0E0;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	/* Cannot use hand as its not a W3C CSS validator */
	/*	cursor: hand;*/
	font-weight: normal;
}
.tabpadding {
}

.tabheading {
	background-color: #ffae00;
	text-align: left;
}

.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}

/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
}
.code {
	background-color: #f0f0f0;
	border: 1px solid #FFF;
}

/* Text passed with mosmsg url parameter */
.message {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 10pt;
	color : #ff6600;
	text-align: center;
}

/* Javascript Back button */
.back_button {
	text-align: center;
	margin-top: 40px;
}

table.contenttoc {
	color: #333300;
	background-color: #e0e0e0;
	border: 1px solid #333;
}

table.contenttoc td {
    font-size: 8pt;
    font-weight: normal;
    text-align:left;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

li {
  line-height: 15px;
  padding-left: 10px;
  padding-top: 0px;
  background-image: url(../images/arrow.gif) ;
  background-repeat: no-repeat;
  background-position: 0px 3px;
}
.search{
	text-align:center;
	vertical-align:bottom;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	background-color: #293C43;
	color: #ffffff;
	font-weight: bold;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}